ISCS#FEP - Feature #1554

webl CCTVI I
08/06/2021 11:43 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2021
08/06/2021
100%

1.00 hour
0.00 hour

Description
webllccTvll

History

#1 - 08/06/2021 11:44 AM - yuheng xu

- Status changed from New to Resolved

#2 - 08/06/2021 11:44 AM - yuheng xu

- Subject changed from webl CCTVI 1 to webl CCTVII

- Description updated

04/16/2025
